Tornado
Tropischer Sturm
Hurrikan
Schweres Gewitter
Gewitter
Schneeregen
Regen und Graupel
Schnee und Graupel
Gefrierender Nieselregen
Nieselregen
Gefrierender Regen
Schauer
Schauer
Schneeböen
Leichter Schneefall
Schneetreiben
Schnee
Hagel
Graupel
Staub
Nebelig
Diesig
Dunstig
Stürmisch
Windig
Kalt
Bewölkt
Stark bewölkt (Nacht)
Stark bewölkt (Tag)
Teilweise bewölkt (Nacht)
Teilweise bewölkt (Tag)
Klar (Nacht)
Sonnig
Heiter (Nacht)
Heiter (Tag)
Mixed rain and hail
Heiß
Örtliche Gewitter
Vereinzelte Gewitter
Vereinzelte Gewitter
Vereinzelte Schauer
Starker Schneefall
Vereinzelte Schneeschauer
Starker Schneefall
Teilweise bewölkt
Gewitterregen
Schneeregen
Örtlicher Gewitterregen
Nicht verfügbar
Aktuelle
Lufttemperatur:
Feuchtigkeit:
Sichtweite:			
Druck:
Wind:
Sonne:
Position:
Vorhersage für
Vorhersage
Hoch:
Tief: